msg_bg001_lbl_window_title=Cập nhật tham số mail server
msg_bg001_lbl_smtp_server=Mail server
msg_bg001_lbl_smtp_user=Email
msg_bg001_lbl_smtp_password=Mật khẩu
msg_bg001_lbl_smtp_port=Cổng
msg_bg001_lbl_smtp_passowrd_note=(Để trống nếu không muốn cập nhật)
msg_bg001_update_successfull=Cập nhật thành công
msg_bg001_lbl_email_test = Gửi email kiểm tra
err_bg001_smtp_server_is_null=Lỗi chưa nhập tham số mail server
err_bg001_smtp_user_is_null=Lỗi chưa nhập tham số email
err_bg001_smtp_port_is_null=Lỗi chưa nhập tham số cổng
err_bg001_smtp_user_invalid=Lỗi email không hợp lệ
err_bg001_smtp_user_is_exist=Email đã tồn tại
bg001_smtp_server_send_success=Gửi thành công
err_bg001_smtp_server_authentication=Lỗi đăng nhập kết nối
err_bg001_smtp_server_connection=Lỗi kết nối
err_bg001_smtp_email_test_null=Lỗi! Email kiểm tra chưa nhập.
err_bg001_smtp_email_format_invalid=Lỗi! Không đúng định dạng email
msg_lbl_subject_email_test=Email kiểm tra cấu hình
msg_lbl_content_email_test=Xin chúc mừng bạn đã cấu hình email thành công! Xin cảm ơn.